IDM SAP User Driver Version 4.0.3.0

Abstract: Patch update for the NetIQ Identity Manager SAP User Manager driver with the SAP JCO version 3. This patch will take the driver version to 4.0.3.0. You must have IDM 4.6 or later to use this driver.

Document ID: 5378650
Security Alert: No
Distribution Type: Public
Entitlement Required: Yes
Files:

  • IDM_SAPUM_4030.zip (244.68 kB)

Products:

  • Identity Manager 4.6
  • Identity Manager 4.7

Superceded Patches: None

Related:

Leave a Reply